IDEAS

Help shape the future of CurseForge!

mods requiring uninstalled packs

mods break if they require an expansion pack you don't have installed. it would be great if it hid the install button for mods that require stuff that you don't have installed and say what you need before you can install it so people don't accidently install mods that wont work for them.

  • cora Gregory
  • Dec 10 2022
  • Future consideration
  • Attach files
  • Guest commented
    18 Dec, 2022 12:26am

    Like private practice! So sad that I can't use that mod ;-;

Hold on!
Before you post your idea…

This board is being moderated, if you wish for your idea(s) to go public, please consider the following:

  1. Search for existing ideas

    If your idea already exists, vote for it, this will increase the chances for the idea to become reality. Duplicate ideas only split and lower votes

  2. No tech-support

    This board is for new ideas and feature suggestions, for technical issues or bug reports, visit/contact CurseForge Support

  3. English only

    This ensures that the idea is accessible to a wider audience and makes it easier for others to understand and vote for the idea

  4. No profanity

    Any ideas posted with foul language will not be published and get deleted

  5. Stay on point

    Avoid posting 'lists' of different ideas, we won't be able to address them with a proper status and they will get less votes from others, each idea should have its own post